SWFCharacter_getHeight(3)

NAME
SWFCharacter_getHeight - This function returns a characters height.

SYNOPSIS
#include <ming.h>

float SWFCharacter_getHeight(SWFCharacter character);

PARAMETERS

SWFCharacter character
    Not Documented.

DESCRIPTION
The characters height is return in px. If a character has no bounds
-1 is returned.